\begin{table}[htbp]
\begin{adjustbox}{max width=\textwidth}
	\begin{tabular}{|c|c||c|c|c|c|c|c|c|c|c|}
		\hline
		\multicolumn{2}{|c||}{Threads}                 & 1    & 2    & 4    & 8    & 16    & 32    & 68    & 136   & 272   \\ \hline \hline
		\multirow{2}{*}{Intel i5~7600} 	& Isotrópico   & 1.00 & 1.95 & 2.88 & ---  & ---   & ---   & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 1.00 & 1.95 & 3.46 & ---  & ---   & ---   & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{GTX 1050 Ti}   	& Isotrópico   & 1.00 & ---  & ---  & ---  & ---   & ---   & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 1.00 & ---  & ---  & ---  & ---   & ---   & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{KNL}           	& Isotrópico   & 1.00 & 1.35 & 2.62 & 4.89 & 8.55  & 12.21 & 14.86 & 12.24 & 7.50  \\ \cline{2-11} 
										& Anisotrópico & 1.00 & 1.93 & 3.87 & 7.72 & 15.37 & 30.01 & 57.08 & 79.81 & 68.85 \\ \hline
	\end{tabular}
\end{adjustbox}
\caption{\textit{Speedup} para el tratamiento de la cromaticidad de la imagen \texttt{florencia\_color}.}
\label{tab:speedup-chroma-florencia}
\end{table}
